## python3-antlr4 4.9.1

=== debian/changelog ===
python3-antlr4 (4.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add patch to install tests for autopkgtests

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 14:03:46 +0100

python3-antlr4 (4.9-2) unstable; urgency=medium

  * Source only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 18 Dec 2020 17:39:14 +0100

python3-antlr4 (4.9-1) unstable; urgency=low

  * Initial release. (Closes: #897129)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 26 Nov 2020 13:59:10 +0100
