=== debian/control ===
Source: python3-antlr4
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://www.antlr.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-antlr4
Vcs-Git: https://salsa.debian.org/python-team/packages/python3-antlr4.git
Rules-Requires-Root: no

Package: python3-antlr4
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: ANTLR 4.9 runtime for Python 3
 Provides the Python3 runtime for parsers/lexers generated by ANTLR 4.
 .
 Also known as "antlr4-python3-runtime".
