=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=antlr4-python3-runtime
export PYBUILD_TEST_ARGS=--pattern "*.py" --start-directory test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE-4.5.txt
