## python3-antlr4 4.9.2

=== debian/changelog ===
python3-antlr4 (4.9.2-1) unstable; urgency=medium

  * Upload newer version to match Antlr4 currently in unstable
  * Update standards version to 4.6.2, no changes needed.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: pybuild-plugin-pyproject
  * s/assertEquals/assertEqual/ in tests
    Closes: #1058096
  * d/patches: skip test patches for now, as they are missing from the
    upstream archives

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 02 Feb 2024 13:17:30 +0100
