=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=antlr4
#export PYBUILD_TEST_ARGS=--pattern "*.py" --start-directory test

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE-4.5.txt


override_dh_auto_test:
	#pybuild --test --test-custom --test-args "python{version} test/run.py"
	#not until the tests are again packaged or we switch the upstream source
